@charset "utf-8";
/* CSS Document */
/* Global Settings */
* {
	margin:0; 
	padding:0;
}

html{
  	margin: 0px;
  	padding: 0px;
}

body  {
	margin: 0px;
  	padding: 0px;
	text-align: center;
	height: 100%;
	background-color:#FFF;
	background-image:url(images/bodyBG.gif);
	background-position:top;
	background-repeat:repeat-x;
	font-family:Arial, Helvetica, sans-serif;
}

h1, h2, h3, h4, h5, h6 {
 	margin: 0;
  	padding: 0;
  	font-weight: normal;
  	font-family: Arial, Helvetica, sans-serif;
}

p, th, td, li, dd, dt, ul, ol, blockquote, q, acronym, abbr, a, input, select, textarea {
  	margin: 0;
  	padding: 0;
  	font: normal normal normal 1em/1.25 Arial, Helvetica, sans-serif;
}

blockquote {
  margin: 1.25em;
  padding: 1.25em
}

q {
  font-style: italic;
}

acronym, abbr {
  cursor: help;
  border-bottom: 1px dashed;
}

small {
  font-size:.85em;
}

big {
  font-size:1.2em;
}

img {
  border: none;
}

table {
  margin: 0;
  padding: 0;
  border: none;
}

form {
  margin: 0;
  padding: 0;
  display: inline;
}

label {
cursor: pointer;
}

/* Global Classes*/
.clear { 
	clear: both; 
}

.floatLeft { 
	float: left; 
}

.floatRight { 
	float: right; 
}

.textLeft { 
	text-align: left; 
}

.textRight { 
	text-align: right; 
}

.textCenter { 
	text-align: center; 
}

.textJustify { 
	text-align: justify; 
}

.blockCenter { 
	display: block; 
	margin-left: auto; 
	margin-right: auto; 

}

.bold { 
	font-weight: bold; 
}

.italic { 
	font-style: italic; 
}

.underline { 
	text-decoration: underline; 
}

.noindent { 
	margin-left: 0; 
	padding-left: 0; 
}

.nomargin { 
	margin: 0; 
}

.nopadding { 
	padding: 0; 
}

.nobullet { 
	list-style: none; 
	list-style-image: none; 
}


/* Site CSS IDs*/

#container {
	width: 900px;
	height: 100%;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	padding:5px;
	
}

#wrapper {
	width: 900px;
	height: 100%;
	min-height:800px;
	text-align: center;
}

#header {
	width: 900px;
	height:120px;
	text-align:left;
	clear:both;
}

#logo {
	width:300px;
	height:120px;
	float:left;
	background-image:url(images/logo.jpg);
	background-repeat:no-repeat;
}

#navigation {
	width:600px;
	height:40px;
	text-align:right;
	float:left;
}

#navigation p {
	font-size:12px;
	color:#0066FF;
	margin-top:15px;
}

#navigation a:visited,
#navigation a:link {
	font-size:12px;
	color:#0066FF;
	text-decoration:none;
	cursor:pointer;
	background-color:#FFF;
	margin-left:2px;
	padding:2px;
}

#navigation a:hover, 
#navigation a:active {
	font-size:12px;
	color:#FFF;
	text-decoration:none;
	cursor:pointer;
	background-color: #0066FF;
	margin-left:2px;
	padding:2px;
}

#spacer {
	width:600px;
	height:60px;
	text-align:center;
	float:left;
}

#tagline {
	width:600px;
	height:30px;
	margin-top:10px;
	text-align:center;
	float:left;
}

#tagline h1 {
	font-size:24px;
	color:#FFF;
	font-weight:bold;
}

#content {
	height:100%;
	width:900px;
}

#maincontent {
	height:100%;
	width:679px;
	float:left;
	min-height:600px;
	/*border-right:1px #999 solid;*/
	padding:10px;
}

#maincontent h2 {
	color: #000;
	font-size:30px;
	font-weight:bold;
	margin-top:15px;
	margin-bottom:25px;
}

#maincontentFP {
	height:100%;
	width:880px;
	float:left;
	min-height:600px;
	padding:10px;
}

#maincontentFP h2 {
	color: #000;
	font-size:30px;
	font-weight:bold;
	margin-top:15px;
	margin-bottom:25px;
}


#sidebar {
	height: 100%;
	width: 180px;
	float: left;
	padding:10px;
	background-color:#0066FF;
	margin-top:20px;
}

#footer {
	height: 65px;
	width: 900px;
	min-height:65px;
	text-align:center;
}

#footer p {
	font-size:12px;
	color:#0066FF;
	margin-top:5px;
}

#footer a:visited,
#footer a:link {
	font-size:12px;
	color:#0066FF;
	text-decoration:none;
	cursor:pointer;
	background-color:#FFF;
	margin-left:2px;
	padding:2px;
}

#footer a:hover, 
#footer a:active {
	font-size:12px;
	color:#FFF;
	text-decoration:none;
	cursor:pointer;
	background-color: #0066FF;
	margin-left:2px;
	padding:2px;
}
/* Site CSS Classes */

.lettertext {
	color:#006;
	font-size:14px;
	font-weight:normal;
	text-align:left;
	margin-top:8px;
}

.checkmark {
	color:#006;
	font-size:20px;
	font-weight:bold;
	text-align:left;
	padding-left:50px;
	background-image:url(images/red_checkmark.jpg);
	background-repeat:no-repeat;
	background-position:left;
	margin-top:15px;
}

.cherry {
	color:#C00;
}

.money {
	color:#090;
}

.blue {
	color:#006;
}

.blackUndeLined {
	text-decoration:underline;
	color:#000;
}

.bulletpoints {
	color:#006;
	font-size:28px;
	font-weight:bold;
	text-align:left;
	margin-left:40px;
	margin-top:30px;
}

.talkingpoints {
	color:#006;
	font-size:16px;
	font-weight:bold;
	text-align:left;
	margin-left:40px;
	margin-top:15px;
	padding-left:20px;
	background-image:url(images/talking_Points.png);
	background-repeat:no-repeat;
	background-position: 0px 5px;	
}

.talkingpointsGreen {
	color:#006;
	font-size:16px;
	font-weight:bold;
	text-align:left;
	margin-left:40px;
	margin-top:15px;
	padding-left:20px;
	background-image:url(images/talking_Points_Green.png);
	background-repeat:no-repeat;
	background-position: 0px 5px;	
}

.talkingpointsBlue {
	color:#006;
	font-size:16px;
	font-weight:bold;
	text-align:left;
	margin-left:40px;
	margin-top:15px;
	padding-left:20px;
	background-image:url(images/talking_Points_blue.png);
	background-repeat:no-repeat;
	background-position: 0px 5px;	
}

.plaintalk {
	color:#006;
	font-size:16px;
	font-weight:bold;
	text-align:left;
	margin-left:40px;
	margin-top:15px;
}

.plaintalknopos {
	color:#006;
	font-size:16px;
	font-weight:bold;
}

.sidebarhead {
	color: #FFF;
	display:block;
	background: #006; 
	font-size:16px;
	font-weight:bold;
	text-align:center;
	margin-top:20px;
	margin-bottom:5px;
	padding:5px;
}

.industries {
	color:#FFF;
	font-size:16px;
	text-align:left;
	margin-top:5px;
}

.industrieslink {
	color:#FFF;
	font-size:16px;
	font-weight:bold;
	text-align:left;
	margin-top:10px;		
}

.industrieslink a:visited,
.industrieslink a:link {
	color:#FFF;
	text-decoration:none;
	cursor:pointer;
}

.industrieslink a:hover,
.industrieslink a:active {
	color:#F00;
	text-decoration:none;
	cursor:pointer;
	background-color: #006;
}

.enroll {
	color:#006;
	font-size:16px;
	font-weight:bold;		
}

.enroll a:link,
.enroll a:visited {
	color:#006;
	text-decoration:none;
}

.enroll a:hover,
.enroll a:active {
	color:#C00;
	text-decoration:none;
}

.offertext {
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#006;
}

.offertextbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#006;
}

.offertext12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#006;
}

.offertext14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight: normal;
	color:#006;
}

.offertext14bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#006;
	padding-top:10px;
}

.offertext24 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:bold;
	color:#006;
	padding-top:10px;
}

.offertext30 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:30px;
	font-weight:bold;
	color:#006;
}
